lib64qt5quicktest5-5.6.2-1pclos2016.x86_64.rpm


Advertisement

Description

lib64qt5quicktest5 - Qt5 Lib

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qt5quicktest5
Package version 5.6.2
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Installed size 120.45 KB
Download size 120.45 KB
Official Mirror ftp.nluug.nl
Qt5 Lib.

Alternatives

Package Version Architecture Repository
lib64qt5quicktest5 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Qml.so.5()(64bit) -
libQt5Quick.so.5()(64bit) -
libQt5Test.so.5()(64bit) -
libQt5Widgets.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
lib64qt5quicktest5 = 5.6.2-1pclos2016
lib64qt5quicktest5(x86-64) = 5.6.2-1pclos2016
libQt5QuickTest.so.5()(64bit) -
libQt5QuickTest.so.5(Qt_5)(64bit) -
libQt5QuickTest.so.5(Qt_5.0)(64bit) -
libQt5QuickTest.so.5(Qt_5.1)(64bit) -
libQt5QuickTest.so.5(Qt_5.2)(64bit) -
libQt5QuickTest.so.5(Qt_5.3)(64bit) -
libQt5QuickTest.so.5(Qt_5.4)(64bit) -
libQt5QuickTest.so.5(Qt_5.5)(64bit) -
libQt5QuickTest.so.5(Qt_5.6)(64bit) -
libQt5QuickTest.so.5(Qt_5_PRIVATE_API)(64bit) -

Download

Type URL
Binary Package lib64qt5quicktest5-5.6.2-1pclos2016.x86_64.rpm
Source Package qtdeclarative5-5.6.2-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64qt5quicktest5 rpm package:
    # apt-get install lib64qt5quicktest5

See Also

Package Description
lib64qt5quickwidgets-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtDeclarative
lib64qt5quickwidgets5-5.6.2-1pclos2016.x86_64.rpm Qt5 Lib
lib64qt5script-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtScript
lib64qt5script5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5scripttools-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtScriptTools
lib64qt5scripttools5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5sensors-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtSensors
lib64qt5sensors5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5serialport-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtSerialport
lib64qt5serialport5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5sql-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtSql
lib64qt5sql5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5svg-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtSvg
lib64qt5svg5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5test-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtTest
Advertisement
Advertisement